/* Layout: "Grumme 2"
	 Datum: Februar 2015
	 Datei: style.css
	 Author: Thorsten Gumball
	 Authorenwebseite: http://mozilo-layouts.thorstn.com
	 */
/* Layout Anpassungen für mozilo 3.0.4 
     Datum: Februar 2025
	 Authorenwebseite: https://www.steuerkanzlei-hader.de
	 */
:root {
	--blue: #173FC6;
	--text: #444;
	--light: #ededed;
	--dark: #333;
	--border: #999
}

* {
	margin: 0;
	padding: 0
}

html {
	overflow-y: scroll
}

body {
	background: var(--light);
	font-family: verdana, arial, tahoma, sans-serif;
	font-size: 14px;
	color: var(--text);
	line-height: 22px
}

a {
	text-decoration: underline;
	font-weight: 400
}

a:visited {
	text-decoration: none
}

a:hover {
	color: #222;
	text-decoration: underline
}

input,
textarea {
	font-family: verdana, arial, tahoma, sans-serif;
	font-size: 14px;
	line-height: 20px;
	color: #555;
	padding: 1px;
	border: 1px #888 solid
}

iframe,
object,
embed {
	width: 425px;
	max-width: 97%;
	height: 350px;
	border: 1px var(--dark) solid
}

iframe.map {
	width: 100%;
	height: 400px
}

.submit {
	border: 1px #555 solid
}

.submit:hover {
	background-color: #fff
}

/* = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = */
/* F A R B E N  - - > 	*/
/* Weinrot (821011)
			 Blau    (1C54A0)
			 Grün    (3A6302) 
			 Orange  (D6B919)
		 */
a {
	/*color:#812011;*/
	color: var(--blue)
		/*color:#3A6302;*/
		/*color:#DC6C08;*/
}

a.menu:hover,
a.menuactive,
a.submenuactive,
a.submenuactive:hover {
	/*background:#821011;*/
	/*background:#1C54A0;*/
	/*color:#3A6302;*/
	/*background:#DC6C08;*/
}

/* E N D E   D E R   F A R B E N                               */
/* = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = */
/* Gesamter Inhaltsbereich */
#content {
	width: 100%;
	max-width: 980px;
	margin: 20px auto;
	-webkit-box-shadow: 3px 3px 6px var(--border);
	-moz-box-shadow: 3px 3px 6px var(--border);
	box-shadow: 3px 3px 6px var(--border);
	overflow: hidden
}

/* Kopfbereich (Header) */
#topheader {
	min-height: 30px;
	padding: 20px 10px 10px;
	background-color: #fff;
	font-family: arial, verdana;
	font-size: 22px;
	text-align: center
}

#topheadername {
	font-size: 32px;
	margin: 0 20px 10px 0
}

#topheadername a {
	text-decoration: none
}

#header {}

#header div {
	display: block;
	width: 100%;
	max-height: 240px;
	height: auto;
	background-color: #fff;
	overflow: hidden
}

#header div img {
	max-width: 100%;
	height: auto
}

#menu-res {
	display: none
}

/* Der eigentliche Inhalt */
#maincontent {
	overflow: hidden;
	min-height: 150px;
	background-color: #fff;
	padding-bottom: 10px
}

#maincontent-left div {
	width: 230px;
	float: left;
	padding: 20px 15px 10px 0
}

p.info-left {
	font-size: 12px;
	padding: 20px 15px 10px 10px
}

#maincontent-right {
	min-height: 500px;
	margin-left: 250px;
	padding: 25px 20px 20px 10px;
	word-wrap: break-word
}

/* Der linke Bereich wird bei der moziloCMS Standardgalerie generell ausgeblendet,
			 wenn sich die jeweilige Galerie in einem neuen Fenster öffnen soll. */
#maincontent-gallery {
	max-width: 800px;
	margin: 0 auto;
	padding: 20px 15px
}

/* Unterstrich aus allen Menü-Links herausnehmen */
li.mainmenu a,
li.detailmenu a {
	text-decoration: none
}

.mainmenu li {
	margin-left: 0
}

.detailmenu li {
	margin-left: 0
}

/* Submenu */
ul.submenu {
	margin: 0;
	padding: 0;
	margin-left:
		/* Explizit nur den linken Rand auf 0 setzen */
		0
}

li.submenu {
	margin: 0;
	padding: 0;
	list-style-type: none;
	margin-left:
		/* Explizit nur den linken Rand auf 0 setzen */
		0
}

a.submenu {
	display: block;
	color: #555;
	font-size: 14px;
	padding: 3px 0 3px 25px;
	text-decoration:
		/*border-bottom:1px var(--dark) dotted;*/
		none
}

a.submenu:hover {
	color: #000;
	background: #efefef
}

a.submenuactive {
	display: block;
	font-size: 14px;
	padding: 3px 0;
	margin-left: 25px;
	border-bottom: 1px var(--border) dotted;
	text-decoration: none
}

a.submenuactive:hover {}

/* Mainmenu */
#mainmenu {}

ul.mainmenu {
	list-style: none;
	padding: 0;
	margin-left: 0;
	/* Explizit nur den linken Rand auf 0 setzen */
	line-height: 24px
}

li.mainmenu {
	display: block;
	width: 100%;
	font-size: 15px;
	line-height: 24px;
	margin: 0;
	padding: 0;
	margin-left:
		/* Explizit nur den linken Rand auf 0 setzen */
		0
}

a.menu {
	display: block;
	color: #555;
	font-size: 15px;
	line-height: 24px;
	font-weight: 400;
	text-decoration: none;
	padding: 5px 0 5px 10px;
	border-bottom: 1px var(--border) dotted
}

a.menu:hover {
	color: #000;
	background: var(--light)
}

a.menuactive {
	display: block;
	font-weight: 700;
	text-decoration: none;
	font-size: 15px;
	padding: 5px 0 5px 10px;
	border-bottom: 1px var(--border) dotted
}

a.menuactive:hover {
	color: #000
}

/* Detailmenu */
ul.detailmenu {
	list-style: none;
	margin: 0 0 10px;
	padding: 0
}

li.detailmenu {
	width: 100%;
	margin: 0;
	margin-left: 0;
	/* Explizit nur den linken Rand auf 0 setzen */
	padding: 0;
	list-style-type: none
}

/* Footer */
#footer {
	background-color: var(--dark);
	min-height: 20px;
	padding: 15px;
	font-size: 13px;
	color: #ddd;
	text-align: center
}

#footer a {
	color: #ddd;
	text-decoration: none
}

#footer a:hover {
	color: #fff;
	text-decoration: underline
}

/* Kontaktformular */
form#contact_form {
	display: inline
}

table#contact_table {
	width: 100%
}

input#contact_name,
input#contact_ort,
input#contact_mail,
input#contact_website {
	width: 90%;
	max-width: 300px
}

textarea#contact_message {
	width: 90%;
	max-width: 420px
}

input#contact_submit {
	width: 100px
}

#contact_calculation {
	width: 100px
}

/* Fehlermeldungen im CMS */
.deadlink {
	color: #f44;
	text-decoration: line-through;
	font-weight: 700
}

/* Suche */
.searchdiv {
	background: #fff;
	text-align: center;
	padding: 10px 15px 15px 0
}

.suchfeld {
	margin-top: 0;
	margin-right: 10px
}

fieldset#searchfieldset {
	border: none;
	margin: 0;
	padding: 0
}

input.searchtextfield {
	width: 75%;
	max-width: 180px;
	margin: 0;
	padding: 2px;
	background-color: #fff;
	border: 1px var(--dark) solid
}

input.searchtextfield:hover {}

.searchbutton {
	margin: 0;
	padding: 0
}

input.searchbutton {
	border: none;
	margin: 0 0 -7px 5px
}

/* Hervorhebungen (z.B. Markierung bei Suchergebnissen) */
.highlight {
	padding: 1px;
	background: #d00;
	color: #fff
}

/*--------------------------------------------------------------
# sitemap / # search results / # tableofcontents
--------------------------------------------------------------*/
#sitemap {
	/*    padding: 0 0 .588em 0.778em */
}

.result-list-header {
	display: block;
	font-size: 1.2em;
	margin: 20px 15px 10px 10px;
	padding-bottom: .118em;
	color: #444;
	border-bottom: 1px #444 solid
}

.result-list-item {
	padding-bottom: .294em;
	padding-left: 2.5em;
	list-style-type: disc
}

#sitemap a,
.searchmap result-list result-list a,
.tableofcontents a {
	text-decoration: none;
	color: var(--blue)
}

#sitemap a:hover,
.searchmap result-list result-list a:hover,
.tableofcontents a:hover {
	color: #222
}

.sitemap {
	/*padding:0 0 0 10px;*/
}

.sitemap h2 {
	margin: 20px 15px 10px 0;
	padding-bottom: 2px;
	border-bottom: 1px #666 dotted
}

.sitemap li {
	padding-bottom: 5px
}

.sitemap a {
	text-decoration: none;
	color: #30a5ff
}

.sitemap a:hover {
	color: #30a5ff
}

/* Angaben für die moziloCMS Standardgalerie */
.embeddedgallery {
	text-align: center;
	margin: 10px auto
}

.embeddedgallery img {
	display:
		/*margin-bottom:10px;*/
		block
}

ul.gallerymenu {
	text-align: center
}

li.gallerymenu {
	display: inline
}

a.gallerymenu {
	font-weight: 700;
	text-decoration: none
}

a.gallerymenuactive {
	font-weight: 700;
	text-decoration: none
}

a.gallerymenu:hover,
a.gallerymenuactive:hover {
	text-decoration: underline
}

ul.gallerynumbermenu {
	margin: 10px 0;
	text-align: center
}

li.gallerynumbermenu {
	display: inline-block
}

a.gallerynumbermenu {
	text-decoration: none
}

a.gallerynumbermenu:hover {
	text-decoration: underline
}

a.gallerynumbermenuactive {
	font-weight: 700;
	text-decoration: underline
}

.gallerytd {
	color: #8a8a8a;
	font-size: 10px;
	line-height: 12px;
	text-align: center;
	vertical-align: top;
	padding: 10px 10px 5px 0
}

.gallerytd .imagesubtitle {
	margin-top: -10px
}

/* Angaben für die Bilder */
.gallerytable {
	width: 100%;
	max-width: 720px
}

.gallerytable tr {
	width: 100%;
	max-width: 700px
}

table.gallerytable {
	border-collapse: collapse;
	margin: 0 auto
}

img {
	border: none;
	max-width: 100%;
	vertical-align: top
}

.contentimage {
	display: inline-block;
	max-width: 100%
}

span.imagesubtitle {
	display: block;
	font-size: 12px;
	color: #888;
	line-height: 14px;
	text-align: center
}

img.leftcontentimage {
	max-width: 250px
}

span.leftcontentimage {
	float: left;
	max-width: 250px;
	margin: 4px 10px 10px 0
}

img.rightcontentimage {
	float: right;
	max-width: 250px;
	margin: 4px 0 10px 10px
}

span.rightcontentimage {
	float: right;
	max-width: 250px;
	margin: 4px 0 10px 10px
}

/* Vorschaubilder der Fotogalerien /Thumbnails) */
.thumbnail {
	border: 1px var(--border) solid;
	padding: 2px;
	width: 100%;
	max-width: 150px;
	margin: 0;
	margin-bottom: 4px;
	-webkit-box-shadow: 2px 2px 2px var(--border);
	-moz-box-shadow: 2px 2px 2px var(--border);
	box-shadow: 2px 2px 2px var(--border)
}

.thumbnail:hover {
	border: 1px #5d5d5d solid;
	padding: 2px;
	-webkit-box-shadow: 4px 4px 3px #5d5d5d;
	-moz-box-shadow: 4px 4px 3px #5d5d5d;
	box-shadow: 4px 4px 3px #5d5d5d
}

/* Angaben f�ür das Plugin "Fotogalerie" von blacknight */
#fotogalerie table {
	width: 100%;
	padding: 20px
}

#fotogalerie .thumbnail {
	margin: 10px 20px 10px 5px
}

/* Tabellen */
table {
	width: 100%
}

/* Standard-Tabelle [tabelle| ] ==> OHNE RAHMEN */
table.contenttable {
	margin: 0 auto;
	border-collapse: collapse;
	max-width: 100%
}

th.contenttable {
	vertical-align: top;
	border: 1px #aaa solid;
	padding: 2px 5px;
	text-align: left
}

td.contenttable1 {
	vertical-align: top;
	border: 1px #aaa solid;
	padding: 2px 5px
}

td.contenttable2 {
	vertical-align: top;
	border: 1px #aaa solid;
	padding: 2px 5px
}

/* Tabelle mit Rahmen [tabelle=tab_rahmen| ] */
table.tab_rahmen {
	margin: 0 auto;
	border: 1px solid #777;
	border-collapse: collapse;
	width: 100%
}

th.tab_rahmen {
	vertical-align: top;
	border: 1px solid #777;
	padding: 2px 5px;
	text-align: left
}

td.tab_rahmen1 {
	vertical-align: top;
	border: 1px solid #777;
	padding: 2px 5px
}

td.tab_rahmen2 {
	vertical-align: top;
	border: 1px solid #777;
	padding: 2px 5px
}

/* Weitere moziloCMS Syntax */
h1,
h2,
h3 {
	font-family: arial, verdana, sans-serif
}

h1 {
	font-size: 20px;
	line-height: 26px;
	margin-bottom: 10px
}

h2 {
	font-size: 17px;
	line-height: 22px;
	margin-bottom: 10px
}

h3 {
	font-size: 17px
}

hr {
	border: none;
	border-top: 1px #aaa solid;
	max-width: 99%;
	margin: 10px 0
}

li {
	margin-left: 25px
}

.alignleft {
	text-align: left
}

.aligncenter {
	text-align: center
}

.alignright {
	text-align: right
}

.alignjustify {
	text-align: justify
}

div.tableofcontents ul ul {}

div.tableofcontents li.blind {
	list-style-type: none;
	list-style-image: none
}

.nur-mobil {
	display: none;
}